<!DOCTYPE html>
<html lang="en">
<head>    
<title>Best Books</title>
    </head>
    <style>
        h1{
text-align: center;
        }
.s1{
border: 5px solid black;
}
table{
    height: 250px;
    width: 1300px;
}

img{
    height: 75px;
    width: 75px;
    border-radius: 10px;
}
.s2{
    border: 3px solid rgb(0, 38, 255)   ;
}
.t1{
    border-top: 5px solid black;
border-left: 5px solid black;
border-right: 5px solid black;
border-bottom: 5px solid black;
padding: 1%;

}
#i1{
    height: 200px;
    width: 200px;
    border-radius: 10px;
}
hr{
    border: 3px solid black;
}
footer{
    height: 300px;
    background-image: linear-gradient(to right, red,orange);
    padding-left: 1%;
    text-align: center;
    border-radius: 10px;
}
    </style>
    <body>
        <div class="t1">
                    <div class="s1">
        <span style="color: red;"><h1><u>Books For Self Growth</u></h1></span>
        </div><br>
        <div class="s2">
            <center><h2>Apps Used For Buying Books</h2>
        <a href="https://www.amazon.in/" target="_blank">
 <img src="https://images-na.ssl-images-amazon.com/images/I/31%2BDgxPWXtL.jpg">
       <a href="https://www.flipkart.com/" target="_blank">
                    <img src="https://pbs.twimg.com/profile_images/1267713887165485061/WUR4QXtd.jpg">
                    <a href="https://www.ebay.com/" target="_blank">
                    <img src="https://indian-retailer.s3.ap-south-1.amazonaws.com/s3fs-public/news5458.gif">
                    <a href="https://www.snapdeal.com/" target="_blank">
                    <img src="https://cdn0.desidime.com/topics/photos/893068/medium/pOmvDB5NZbz0fnNnrbztRzLacLhcTA9ZulXAY5DEvXz38S0ByjCGpXVSxOIjVkXBle0X_s180.?1535310824">
        </a></center></div>
        <br><br><center>
           <table border="10" >   
        <tr>
            <th>Books</th>
            <th>Online Stores</th>
        </tr>
   
        <tr>
     
            <td>1.Rich dad poor dad<br><br>
               
      <img id="i1" src="https://images-na.ssl-images-amazon.com/images/I/61M1eEsuSML.jpg">
            </td>
        <td><ol>
            <li>Amazon</li>
            <li>Flipkart</li>
            <li>Snapdeal</li>
            <li>Ebay</li>
        </ol>  
        </td>
        </tr>
    <tr>
        <td>2.How to win friends and Influence people
            <br><br>
            <img id="i1" src="https://5.imimg.com/data5/DK/OW/MY-48591235/how-to-win-friends-and-influence-people-500x500.png">
        </td>
            <td><ol>
                <li>Amazon</li>
                <li>Flipkart</li>
                <li>Snapdeal</li>
                <li>Ebay</li>
            </ol>  
        </td>
    </tr>
    <tr>
        <td>3.The Power Of Subconscious Mind
            <br><br>
            <img id="i1" src="https://kbimages1-a.akamaihd.net/fc733be2-3a1b-4de4-a05e-fb61552bfe65/1200/1200/False/the-power-of-your-subconscious-mind-55.jpg">
        </td>
        <td><ol>
            <li>Amazon</li>
            <li>Flipkart</li>
            <li>Snapdeal</li>
            <li>Ebay</li>
        </ol>  
    </tr>
    </table> 
        </table></center><hr>
       <center><h2>More Lists</h2></center>
        <a href="Best movies.html" target="_blank">List For Best Movies To Watch </a><hr>
        <footer>
            <h3>Follow Us On</h3>
            <a href="https:/www.instagram.com" target="_blank">
            <img src="https://play-lh.googleusercontent.com/h9jWMwqb-h9hjP4THqrJ50eIwPekjv7QPmTpA85gFQ10PjV02CoGAcYLLptqd19Sa1iJ">
            <a href="https:/www.facebook.com" target="_blank">
            <img src="https://pyxis.nymag.com/v1/imgs/11d/582/c7b0487c6e26db4f5be6eb679e3620d2ce-facebook.rsquare.w1200.jpg">
            <a href="https:/www.twitter.com" target="_blank">
            <img src="https://s3-eu-west-1.amazonaws.com/dmi-studentportal-uploads/v3blog/twitter_logo_blue.png">
            </a>
            </a>
            </a><br><br>
            <input type="checkbox">Check When You Have Followed Us
            <h3>What do you like more</h3>
          <p> Books <input type="range" min="0" max="100">Movies</p>
        </footer>
                    </div>
    </body>
</html>